chrom: chrUn_JTFH01001260v1_decoy
length: 7826
nucleotide_counts:
  A: 2067
  C: 1764
  G: 1854
  N: 0
  T: 2141
nucleotide_pair_counts:
  AA: 554
  AC: 400
  AG: 583
  AN: 0
  AT: 529
  CA: 626
  CC: 494
  CG: 45
  CN: 0
  CT: 599
  GA: 514
  GC: 339
  GG: 563
  GN: 0
  GT: 438
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 373
  TC: 530
  TG: 663
  TN: 0
  TT: 575
